> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Client End-of-Day Report

> Get client end of day report.



## OpenAPI

````yaml POST /gateway/list-end-Of-day-position-report
openapi: 3.0.0
info:
  title: FinCode API
  version: v6
servers:
  - url: https://{tenant}.fincode.software/api/v6/services
    description: API v6
    variables:
      tenant:
        default: remitjunction
        description: Enter your tenant subdomain
  - url: https://{tenant}.fincode.software/api/v1/services
    description: API v1
    variables:
      tenant:
        default: finlend
        description: Enter your tenant subdomain
  - url: https://api.stag.songhaiexchange.io
    description: Songhai Exchange API
security: []
paths:
  /gateway/list-end-Of-day-position-report:
    post:
      tags:
        - Reports
      summary: Client End-of-Day Report
      description: Get client end of day report.
      operationId: clientEndOfDayReport
      parameters:
        - name: Authorization
          in: header
          schema:
            type: string
          required: true
          description: Bearer token
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                fromDate:
                  type: string
                toDate:
                  type: string
                status:
                  type: string
                endOfDayReportType:
                  type: string
                clientId:
                  type: string
      responses:
        '200':
          description: Report generated
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    createdOn:
                      type: string
                    reportDate:
                      type: string
                    client:
                      type: string
                    transactionStatus:
                      type: string
                    count:
                      type: integer
                    total_amount:
                      type: number
                    country:
                      type: string
      servers:
        - url: https://api.stag.songhaiexchange.io

````